# NetworkUDPQueryServerInfo Struct Reference

Simpler wrapper struct for NetworkUDPQueryServerThread. More...

Inheritance diagram for NetworkUDPQueryServerInfo:

## Public Member Functions
| NetworkUDPQueryServerInfo (const NetworkAddress &address, bool manually)
## Data Fields
bool | manually
| Did we connect manually or not?

## Detailed Description

Simpler wrapper struct for NetworkUDPQueryServerThread.

Definition at line 422 of file network_udp.cpp.

The documentation for this struct was generated from the following file:

- src/network/network_udp.cpp